package com.lovenav.service;

import com.lovenav.entity.Banners;

public interface BannersService {
//    跳转链接
    String Jump_url(int id);
//    添加banner
    String Add_banner(Banners banners);
//    删除banner
    String Delete_banner(int id);
//    展示banner
    String View_banner();
}
